.header {
  background-color: #B5F4F1;
  color: #2D3838;
  display: flex;
  flex-direction: column;
  margin-top: 54px;
}

.header_img {
  align-self: center;
  margin-top: 24px;
  max-width: 100%;
}

.header_wrapper {
  text-align: center;
}

.header_title, .content_block_header {
  text-align: center;
  font-family: 'Montserrat-black', sans-serif;
  font-size: 27px;
  font-weight: 900;
  line-height: 36px;
  padding: 24px;
}

.content_block_header {
  color: #2D3838;
  padding: 12px;
}

.header_copy {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  line-height: 24px;
  padding: 0 24px 24px;
  text-align: center;
}

.content_block {
  background-color: #FFF;
  color: #000;
  padding: 24px;
}

.study-section_wrapper {
  margin: 24px;
}

.study-section {
  border-radius: 12px;
}

.study-section .header_copy {
  text-align: left;
  font-size: 16px;
}

.study-section--2 {
  background-color: #315B93;
  color: #fff;
}

.study-section--3 {
  background-color: #63AF9E;
  color: #fff;
}

.study-section--3 .anchor--button {
  color: #2B414F;
}

.study-section--4, .study-section--4 .content_block_sub-list li {
  background-color: #E6FEFF;
  color: #000;
}

.study-section--4 .content_block_sub-list li:after {
  background-color: #000;
}

.study-section--4 .anchor--button.anchor--button--4 {
  background-color: #7E2868;
  color: #fff;
  font-weight: bold;
}

.study-section--4 .header_title {
  color: #122466;
}

.study-section--1 {
  background-color: #7A5892;
  color: #fff;
}

.content_video {
  width: 100%;
}

.content_block--video {
  background-color: #fff;
}

.content_block--video .content_block_copy {
  color: #2D3838;
  padding-bottom: 18px;
  text-align: left;
}

.content_block_copy {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  line-height: 24px;
  padding-bottom: 12px;
  text-align: center;
}

.content_block_copy.mini-header {
  margin: 0 36px 24px;
}

.content_block_copy em {
  font-weight: 800;
}

.content_block_copy span {
  display: inline-block;
  padding-top: 12px;
}

.content_block_copy span:first-child {
  padding-top: 0;
}

.content_block_copy--center {
  text-align: center;
}

.content_block_copy a, .content_block_copy a:visited {
  color: #2D3838;
  text-decoration: none;
}

.content_block--dark {
  background-color: #E9FDFC;
  color: #2D3838;
}

.content_block--dark .content_block_header {
  color: #2D3838;
}

.icon-list {
  display: flex;
  flex-direction: column;
  padding-bottom: 12px;
}

.icon-list li {
  background-repeat: no-repeat;
  color: #2D3838;
  font-family: 'Lato', sans-serif;
  text-align: left;
  display: flex;
  margin-bottom: 24px;
}

.icon-list li span {
  display: inline-block;
  align-self: center;
  font-size: 16px;
  line-height: 24px;
}

.icon-list_img {
  background-color: #AFF6E5;
  border-radius: 12px;
  height: 132px;
  width: 132px;
  margin-right: 24px;
}

.video_block {
  background-color: #F5F2F5;
}

.video_block h2 {
  color:  #2D3838;
  font-size: 30px;
  font-weight: 800;
}

.content_block_list_header {
  background-color: #F3E7F4;
  border-radius: 10px;
  color: #7A5892;
  font-family: 'Montserrat-black', sans-serif;
  margin: 6px 0;
  padding: 12px 12px 12px 50px;
  position: relative;
}

.content_block_list_header:after {
  background-color: #7A5892;
  border-radius: 10px 0 0 10px;
  color: #fff;
  content: "";
  display: flex;
  flex-direction: column;
  font-family: 'Montserrat-black', sans-serif;
  font-size: 18px;
  font-weight: 700;
  height: 100%;
  justify-content: center;
  left: 0;
  position: absolute;
  text-align: center;
  top: 0;
  width: 40px;
}

.content_block_list_header--1:after {
  content: "1";
} 

.content_block_list_header--2:after {
  content: "2"
} 

.content_block_list_header--3:after {
  content: "3"
}

.content_block_list_header h4 {
  font-weight: 700;
  padding-bottom: 4px;
}

.content_block_caption {
  color: #303030;
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  line-height: 24px;
  padding: 8px 0 18px;
}

.content_block_sub-list li {
  color: #fff;
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  line-height: 22px;
  margin: 0 0 0 24px;
  position: relative;
  padding: 0 20px 20px 20px;
  text-align: left;
}

.content_block_sub-list li:after {
  background-color: #fff;
  border-radius: 25px;
  content: "";
  display: inline-block;
  height: 10px;
  left: 0;
  position: absolute;
  top: 6px;
  width: 10px;
}

.content_block_sub-list--black li {
  color: #2D3838;
  margin: 0;
}

.content_block_sub-list--black li:after {
  background-color: #2D3838;
}


.anchor--button, .anchor--button:visited {
  align-items: center;
  background-color: #fff;
  border-radius: 5px;
  color: #1B9B94;
  display: flex;
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  height: 48px;
  justify-content: center;
  margin: 24px auto;
  text-align: center;
  text-decoration: none;
  width: 209px;
}

.study-section .anchor--button, .study-section .anchor--button:visited {
  margin: 24px auto;
  width: 85%;
}

.anchor--button--2, .anchor--button--2:visited {
  color: #315B93;
}

.anchor--button--1, .anchor--button--1:visited {
  color: #7A5892;
}

.content_block--CTA {
  background: #1B9B94;
  color: #fff;
}

.content_block--CTA h3 {
  color: #fff;
}

.social-list {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  margin: 36px 0 20px;
}

.content_block--CTA .content_block_copy {
  padding: 0;
}

#study-overview {
  padding: 24px 24px 0;
}

.sub-header {
  text-transform: uppercase;
  letter-spacing: 2px;
}

.header--about {
  background-color: #fff;
}

.content_block--CTA--button {

}

.content_block--CTA--button h3 {
  font-size: 24px;
  font-weight: normal;
}

@media screen and (min-width: 401px) {
  .content_block_copy {
    text-align: center;
  }

  .content_block_caption {
    padding: 8px 40px 18px;
  }
}

@media screen and (min-width: 771px) {
  .header.study-section {
    flex-direction: row;
    justify-content: normal;
  }

  .study-section .anchor--button {
    margin: 24px 0 24px 24px;
    width: 209px;
  }

  .study-section .header_img {
    margin: 12px;
  }

  .study-section .header_wrapper {
    width: auto;
    padding: 24px 24px 24px 0;
  }

  .content_block_wrapper {
    margin: 0 auto;
    width: 770px;
  }

  .content_block_wrapper--expect .content_block_copy {
    text-align: center;
  }

  .content_block_copy.mini-header {
    margin: 0 0 24px;
  }

  .content_block--CTA--button .content_block_wrapper {
    display: flex;
    justify-content: space-between;
  }

  .content_block--CTA--button .content_block_header {
    align-self: center;
  }
}

@media screen and (min-width: 1025px) {
  .header {
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
  }

  .header--sub {
    flex-direction: row;
  }

  .header_title, .header_copy {
    text-align: left;
  }

  .header_wrapper {
    align-self: center;
    width: 420px;
    text-align: left;
    padding-left: 40px;
  }

  .content_block_wrapper--video .content_block_header, .content_block_wrapper--video .content_block_copy {
    padding-left: 0;
    text-align: left;
  }

  .content_block_wrapper--video {
    display: flex;
  }

  .content_block_wrapper--video {
    justify-content: center;
    width: 900px;
  }

  .content_video {
    height: 315px;
    padding-top: 12px;
    width: 540px;
  }

  .content_block_header_wrapper--video {
    margin-right: 24px;
    width: 364px;
  }

  .study-section .header_img {
    margin: 24px 64px;
  }

  .icon-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }
  
  .icon-list li {
    flex: 0 50%;
  }

  .icon-list li span {
    padding-right: 20px;
  }

  .anchor--button {
    margin: 24px 0 24px 24px;
  }
}
